local fn = _gn(0x53BA259F3A67A99E)
--- ADD_EXPLOSION_WITH_USER_VFX
-- @param x :
-- @param y :
-- @param z :
-- @param explosionType :
-- @param explosionFx :
-- @param damageScale :
-- @param isAudible :
-- @param isInvisible :
-- @param cameraShake :
function Global.AddExplosionWithUserVfx(x, y, z, explosionType, explosionFx, damageScale, isAudible, isInvisible, cameraShake)
	return _in2(fn, x, y, z, explosionType, _ch(explosionFx), damageScale, isAudible, isInvisible, cameraShake)
end
